/*
	Copyright 2000, Dario Accornero.   All Rights Reserved.
	This file may be used under the terms of the Modified Be Sample Code License
	(the "Software License" document accompanying this file).
*/

// System headers.

#include <cstdio>
#include <Application.h>
#include <Entry.h>

// Local headers.

#include "errormsg.h"
#include "yystype.h"
#include "BeScriptApp.h"

// The global program list.

CommandList* gProgram = 0;

//	Main call.

int main(int argc, char** argv)
{
	BeScriptApp* app = new BeScriptApp(BESCRIPT_APP_SIGNATURE);
	app->Run();
	delete app;
	return 0;
}
