# Gobe Productive must *not* be running when this script is executed!

launch "application/x-vnd.gobe.productive"
tell "Gobe Productive"

	# Launch the application and request a new graphics document.
	# Strangely enough we have to locate the View with a dynamic specifier…
	# The reason is that the Window is a modal chooser.

	do Item 1 of View "listview" in Window 0
	pause 1000
	print "Gobe Productive has the following number of open windows: "
	count Window

	# Talk to the graphics window just created.

	let Window 0 do
		print "The first window has the following title: "
		get Title

		# Tile the window, then show the graphics ruler and hide the tool bar.

		choose "Tile Windows" of Menu "Window"
		choose "Show Graphics Ruler" of Menu "Window"
		set tool_bar to false

		# Now create a word processing frame and display supported suites.

		choose 0 of Menu "Insert Frame" of Menu "Frame"
		print "Window suites:\n"
		getsuites
		print "Window document suites:\n"
		getsuites of document
		print "Window part suites:\n"
		getsuites of part
	end

	# Get suites and available parts.

	print "Application suites:\n"
	getsuites
	print "Available parts:\n"
	get parts
endt
